<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yami.shop.dao.QrcodeTicketMapper">

  <resultMap id="qrcodeTicketMap" type="com.yami.shop.bean.model.QrcodeTicket">
    <id column="ticket_id" property="ticketId" />
    <result column="ticket" property="ticket"/>
    <result column="create_time" property="createTime"/>
    <result column="expire_time" property="expireTime"/>
    <result column="type" property="type"/>
    <result column="content" property="content"/>
    <result column="ticket_url" property="ticketUrl"/>
  </resultMap>
</mapper>
